[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Solaris 2.6 tests failed

At 04:27 PM 6/30/99 +0200, Niels Baggesen wrote:
>It could be the DB version?
>I have successfully run the test using Solaris 2.6, OpenLDAP 1.2.3 and
>Berkeley DB 2.4.14, using the following:

We're actually recommending Berkeley DB 2.7.5 these days.  This seems
to be the best version for all platforms... however, you're mileage
may vary.